<?
include("../conex.php");

$val      = 0;
$folio    = $_POST['txtfolio'];



$consulta  = "select count(salida.id) as cuenta from salida where tipo_dcto=39 and num_dcto='$folio' ";
echo $consulta;
$respuesta = mysql_query($consulta,$enlace);
$val       = mysql_result($respuesta,0, "cuenta");

echo $val;

if ($val == 1)
	{
	//link busca por numero de folio sin importar los otros datos
	header("Location:http://fe53.dyndns.org/softco.cl/LibFE/DOC/PDF/BOLETA_39_".$folio."_f.pdf");
	}

else
	{
	echo "DATOS INCORRECTOS, INTENTE NUEVAMENTE...val".$val;
	}
?>